/*
Theme Name: Darkroom Child Autuaitten asuinnoilla
Theme URI: https://autuaidenasunnoilla.eemil.fi
Version: 1.0
Description: Darkroom child theme for Autuaiden asunnoilla site.
Author: Anssi Harjula
Author URI: http://www.scan.fi
Template: darkroom
*/



.yksittainen-kohde-otsikko{
	font-size:13px !important;
	text-transform:uppercase;
	letter-spacing:4px;
	font-weight: normal !important;
	padding-top:5px;
	color:#000 !important;
}

.tunnuspallo-kohde-otsikko{
	margin-right:24px;
	/*margin-left:-12px;*/
}

.vinjettipallo{
	margin-top:50px;
	margin-bottom:50px;
}

.kuvaajatieto{
	font-style:italic;
	margin:32px 0 20px 0; 
	color:#777;
}

.kuvaajatieto-artikkeli{
	font-style:italic;
	margin:32px 0 20px 0; 
	margin-top:30px !important;
	color:#777;
}

.ingressi{
	font-size:14px !important;
}

.artikkelivaliotsikko{
	margin-top:30px;
}

.pallolista li{
	list-style-type: circle;
}

.entry-content > ul{
	margin-top:0;
}

.static_slideshow_caption{
	font-size: 19px !important;
}